<?PHP
/**
 * This script contains tests for the home page.
 *
 * @author Joshua Ramon Enslin <joshua@jrenslin.de>
 */
declare(strict_types=1);

// phpcs:disable

use PHPUnit\Framework\TestCase;

final class StartPageTest extends TestCase {

    public function testHTMLOutput():void {

        include __DIR__ . "/../index.php";
        $output = $this->getActualOutput();

        $this->assertEquals(
            true,
            is_string($output)
        );

        ob_clean();

    }

}
